# Generated by Django 2.2.4 on 2019-09-27 13:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0015_auto_20190927_0853'),
    ]

    operations = [
        migrations.AddField(
            model_name='news',
            name='template',
            field=models.PositiveIntegerField(choices=[(0, 'newspaper'), (1, 'main.pdf.erb'), (2, 'main')], default=0),
        ),
    ]
